@media(min-width:320px) and (max-width:767px){
    
ul.bnr_btm {
    margin: 11px 0 0;
}
ul.bnr_btm li {
    width: 47%;
    margin: 6px 3px;
    padding: 20px 10px 18px;
    height: 190px;
    position: relative;
}

ul.bnr_btm li h4 {
    font-size: 13px;
    margin: 15px 0 15px;
}
ul.bnr_btm li p {
    font-size: 13px;
        line-height: 18px;
}
ul.bnr_btm li svg {
    font-size: 30px;
}
.carousel-caption h1 {
    font-size: 18px;
}
.logo img {
    height: 40px;
    display: block;
    margin: auto;
    float:none;
}
.carousel-caption {
    top: 19px;
    width: 92%;
    height: auto;
    padding: 0;
}
a.bnr_btn {
    padding: 6px 10px;
    font-size: 12px;
    width: 67%;
    margin-top: 0;
    bottom: 10px;
    left: 29px;
    margin: auto;
}
.navbar-brand {
    margin-right: 0;
    font-size: 17px !important;
    display: block;
    text-align: center;
    padding: 5px 0 !important;
}
.navbar>.container, .navbar>.container-fluid{
    display:block;
}
button.navbar-toggler {
    color: #fff;
    outline: 0;
}
.mnu_bar{
    background: #215f9d;
    padding: 4px;
}
.navbar-nav {
    float: none!important;
    text-align: center;
    background: #f0f0f0;
    transition: 0.5s;
}
.navbar-nav .nav-link {
    padding: 10px 10px !important;
    font-size: 13px;
    border-bottom: 1px solid #dfdfdf;
}
li.nav-item:last-child a.start_btn {
    margin-left: 15px;
}
a.start_btn {
    padding: 8px 15px;
    margin-left: 0;
    display: block;
    margin: 4px 15px;
}
.navbar {
    padding: .5rem 0 0;
}
.btn_srch{
    display:none;
}
.fix_hdr .logo img {
    height: 40px;
}
.navbar-brand span {
    font-size: 12px;
    margin-bottom: 5px;
}
.hidden-xs{
    display:none;
}
ul.support li a {
    padding: 0 4px;
}
ul.ul_same li{
    padding:0;
}
.inr_head {
    padding: 25px 0 25px !important;
    letter-spacing: 1px !important;
}
.track_hdr h3 {
    font-size: 18px !important;
    margin: 0 !important;
}
.scrl_dv ul, .scrl_dv ol{
    padding-left: 25px;
}
.scrl_dv {
    margin: 20px 0 !important;
}
.document_bx {
    margin: 10px 0px !important;
    padding: 15px !important;
}
.trams_cndition ol li {
    font-size: 13px !important;
}
.document_bx h4 {
    font-size: 14px !important;
}
.checkbox, .radio {
    padding: 15px 0px 8px !important;
}
.checkbox label {
    font-size: 14px !important;
}
.headings:after {
    border-left: 42px solid #004da0;
    right: -11px;
    clip-path: polygon(0% 0%, 23% 0%, 100% 100%, 78% 100%);
}
.headings h3 {
    font-size: 14px;
    border-left: 9px solid #f1f1f1;
    padding: 8px 10px;
    letter-spacing: 0px;
}
.headings h3:before {
    border-left: 6px solid #004da0;
    left: -8px;
}
.headings {
    margin: 20px 0 10px;
    width: 100%;
}
.label_up label.default {
    font-size: 13.5px;
    padding: 0px 0 0 10px;
    letter-spacing: -0.9px;
}
.rs_pd_right{
    padding-right:0;
}
label.rs_pd_tp{
        padding-top: 15px !important;
}
.label_up label.add_after_up {
    margin: 5px 0px 0;
}
.frm_bck h4 {
    font-size: 14px;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.frm_bck h4 img {
    height: 20px;
    margin-right: 5px;
}
.checkbox_same_line {
    margin-left: 28px;
    padding: 5px 0 0 !important;
}

.visible-xs{
    display:block;
}
.radio {
    padding: 15px 0px 8px !important;
    text-align: center;
}
.rs_mr_tp {
    margin-top: 0 !important;
}
button.edit {
    width: 100% !important;
    height: 39px !important;
    margin-top: 16px !important;
    font-size: 14px !important;
}
td button.edit {
    width: 100% !important;
    height: 30px !important;
    margin-top: 0px !important;
    font-size: 11px !important;
}
.table thead th {
    padding: 6px 5px;
    font-size: 12px;
    font-weight: 700;
    white-space: nowrap;
}
.table tbody td {
    font-size: 13px;
}
button.sbmt_btn {
    font-size: 14px;
}
.track_hdr{
    padding:0 !important;
}
span.span1 {
    top: -18px !important;
    right: 12% !important;
}
span.span2 {
    top: 13px !important;
    right: 5% !important;
}
span.span5 {
    top: 16px !important;
    right: 25% !important;
}
span.span3 {
    top: 35px !important;
    right: 14% !important;
}
span.span10 {
    top: 5px !important;
    left: 6% !important;
}
span.span7 {
    top: -20px !important;
    left: 21% !important;
}
span.span8 {
    top: 17px !important;
    left: 26% !important;
}
span.span9 {
    top: 37px !important;
    left: 13% !important;
}
.join_dv {
    width: 90%;
    margin: 116px auto;
}
.join_bx span.clse {
    position: absolute;
    top: -50%;
    right: 4%;
    color: #fff;
    font-size: 21px;
    width: 45px;
    height: 45px;
}
.join_bx span.clse {
    font-size: 23px;
    width: 45px;
    height: 45px;
}
.join_dv h2 {
    font-size: 30px;
}
.join_dv h4 {
    font-size: 16px;
}
}